<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [totalProduction](./bitburner.nodestats.totalproduction.md)

## NodeStats.totalProduction property

Total number of money Node has produced

**Signature:**

```typescript
totalProduction: number;
```
